dofile("Tools.lua")
dofile("GroundUnits/WeaponSystem/Tools/weapons.lua")
dofile("GroundUnits/WeaponSystem/Tools/MissileSounds.lua")

Spriggan = {
	single_shot = "Weapons/MissileLaunch2",
	--start_reload = "Weapons/Cannon/Reload1",
	end_reload = "Weapons/Cannon/Reload3",
}

AT14_weapons = weapons:new()

AT14_weapons:addTurret(1)

AT14_weapons:addLauncher(1, 1, Spriggan)